lp:~arky/ubuntu/lucid/dots/fix-541723

Created by arky on 2010-03-19 and last modified on 2010-03-19
Get this branch:
bzr branch lp:~arky/ubuntu/lucid/dots/fix-541723
Only arky can upload to this branch. If you are arky please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
arky
Status:
Development

Recent revisions

7. By arky on 2010-03-19

Fixes missing about dialog (LP: #541723)

6. By Samuel Thibault <email address hidden> on 2010-01-12

* New upstream snapshot.
* debian/copyright: Fix copyright sign.
* debian/control: Add build dependency on liblouis (>= 1.6.2) and
  liblouisxml (>= 1.9.1).

5. By Samuel Thibault <email address hidden> on 2010-01-01

debian/control: Add ${misc:Depends}.

4. By Samuel Thibault <email address hidden> on 2009-08-18

* Port to gtksourceview2.
* debian/control:
  - Make dots Depends: on python-gtksourceview2 (Closes: #542178).
  - Make dots not Depends on python-gnomeprint (Closes: #542561).
  - Bump Standards-Version to 3.8.3 (no change needed).

3. By Samuel Thibault <email address hidden> on 2009-07-29

* Add menu.
* Bump Standards-Version to 3.8.2 (no change needed).

2. By Samuel Thibault <email address hidden> on 2009-05-24

Initial release (Closes: #518880).

1. By Samuel Thibault <email address hidden> on 2009-05-24

Import upstream version 0.0.20090222

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/lucid/dots
This branch contains Public information 
Everyone can see this information.

Subscribers